td, input, select, textarea {
	line-height: 17px;
	color: #111;
	font-family: "proxima-nova", Arial;
	font-size: 13px;
}
BODY {
	/*background-color:#EBEBEB;
	margin-top: 0px;
	background-attachment: fixed;*/
	

	background-image: url(../images/bbgnew.jpg);
	margin-top: 0px;
	background-repeat: repeat-x;
  font-family: "proxima-nova",sans-serif;
	font-size: 13px;
	
	background-color:#f5f5f5;
	line-height: 0px;
		}
.bodyTxt {
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5C5C5C;
	padding-left: 8px;
	text-align: left;
}

.whiteText {
	line-height: 17px;
	color: #fff;
	font-family: "proxima-nova", Arial;
	font-size: 11px;
}

.whiteBold {
	line-height: 17px;
	color: #fff;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
}
.headTable {
	/*background-image: url(../images/hdBg.jpg); 
	background-repeat: repeat-x;
	background-color: #CCC; */
margin: 10px 0 0;
padding: 8px 0 0;
background: url("/images/bg_dottedline.png") repeat-x;
background-position: bottom left;
}
	
.upperTable {
	background-image: url(../images/bb1.jpg);
	background-repeat: repeat-x;
	/*background-color: #ECECEC;*/
	background-position:down;
	}
.midTable {
	background-image: url(../images/bb2.jpg);
	background-repeat: repeat-x;
	/*background-color: #ECECEC;*/
	background-position:bottom;
	padding-right:10px;
	margin-right:10px;
	margin-top:0px;
	height:auto;
	
	}
	
.magTable {
	/*
	background-image: url(../images/tbg3.jpg);
	background-repeat: repeat-x;
	background-color: #CCC;
	background-position:top;
	*/
	}
.greyCell {
	/*background-color: #626772;
	background-image: url(../images/greyBg.jpg);
	background-repeat: repeat-x;
	background-position:top;
	*/
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	}
	
	
	
greyCell a
 {
  color: #000;
  background: #efefef;
  text-decoration: none;
 }
 
greyCell a:hover
 {
  color: #a00;
  /*
  background: #d1cf9f;
 */
 }
 
greyCell li
 {
  position: relative;
 }
 
greyCell ul ul ul
 {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
 } 
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.greyCell2 {
	background-color: #626772;
	background-image: url(../images/elct_bg.png);
	
	background-position:top;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:28px;
	padding-bottom:5px;
	}
	
	
	
	
	
		
	
	
.TopgreyCell {
	/*background-color: #3F434C;*/
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
	text-transform: uppercase;
	}
	
		

	
	
	
	
	
.sideTable {
	background-position:top;
	font-family: "proxima-nova", sans-serif;
		background-color: #F7F8F8;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	}
.sideTable2 {
	background-position:top;
	background-color: #F7F8F8;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	}
A.redmenu {
	text-decoration: none;
	color: #F00;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;	

}
A.redmenu:visited {
	text-decoration: none;
	color: #F00;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;	
}
A.redmenu:hover {
	text-decoration: underline;
	color: #F00;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
A.bluemenu {
	text-decoration: none;
	color: #006699;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;	

}
A.bluemenu:visited {
	text-decoration: none;
	color: #008BCE;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
A.bluemenu:hover {
	text-decoration: underline;
	color: #006699;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

A.whiteMenu {
	text-decoration: none;
	color: #fff;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;	

}
A.whiteMenu:visited {
	text-decoration: none;
	color: #fff;
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
A.whiteMenu:hover {
	text-decoration: underline;
	color: #fff;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.redbold {
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #de1200;
	padding-left: 3px;
}

.redbold_2 {
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F21826;
	padding: 5px;
        
        
}

.whiteboldhead {
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding-left: 5px;}
	
	.blueHead {
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #275078;
}
.blueText {
	font-family: "proxima-nova", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #275078;
	border-bottom:1px;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
}

.image_adjust_insight img {

height:150px;
width:150px;
padding: 0.5em;

}

.image_adjust_news_all img {
/*
height:110px;
width:230px;
padding: 0.5em;
*/
}

.ja-newscontent {
margin-top:13px;
}
#pcasts {
background:white; 
padding:5px;
height:100px; 
overflow-y: scroll;
overflow-x: scroll;
-ms-overflow-y : scroll;
margin-top:10px;
}

#socialmedia {
width:325px;
height:50px;	
}

#socialmedia > a {
float:left; display:block; padding-right:15px;	border:none;
}

#socialmedia :last-child {
padding-right:none;	
}

.news_item_s {
clear:both;
}

.newsitem_text img {
margin-right:10px;	
display:block;
}

.article_separator {
display:block;
clear:both;	
}

.acecss {
	font-family: "proxima-nova", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #010005;
	border-bottom:1px;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
        }

.column_mod {
        border-style: solid;
        border-width: 5px;
        border-color: #ff0000;
        background-color:#b0c4de;

}